Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: неразрешимые зависимости у ядра  (Прочитано 730 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн manofpeace

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
неразрешимые зависимости у ядра
« : 20 Апрель 2011, 15:43:59 »
linux-image-generic:
 Зависит: linux-image-2.6.35-29-generic  but it is not installable

linux-generic:
  Зависит: linux-image-generic (=2.6.35.29.37) но 2.6.35.28.36 установлен

linux-headers-generic:
 Зависит: linux-headers-2.6.35-29-generic  but it is not installable

при попытке установки linux-image-2.6.35-29-generic:
(Нажмите, чтобы показать/скрыть)

В синаптике Правка-Исправить пакеты "с ошибками" не дало эффекта.

Список репозиториев:
(Нажмите, чтобы показать/скрыть)

UPD(20.04 17:09 UTC+0): Да, Ubuntu 10.10

UPD(20.04 17:19 UTC+0): проблема возникает, если в Обновлениях Ubuntu включён канал maverick-proposed.
« Последнее редактирование: 20 Апрель 2011, 21:21:20 от manofpeace »

Оффлайн Omatic

  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Re: неразрешимые зависимости у ядра
« Ответ #1 : 20 Апрель 2011, 19:43:13 »
То же самое. Сегодня после обновления не могут установится эти три пакета (+ у меня еще не ставится linux-backports-modules-alsa-maverick-generic), просто висят в менеджере обновлений (без возможности поставить чекбокс) и в синаптике со знаком [!]. Новые пакеты, от которых зависят эти четыре, установить невозможно, их нету ни в синаптике, ни в менеджере обновлений, а через apt-get выдает ошибку.

 :'( :'( :'(

Ubuntu 10.10
2.6.35.28.36
« Последнее редактирование: 20 Апрель 2011, 19:53:31 от Omatic »

Оффлайн simulyant

  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Re: неразрешимые зависимости у ядра
« Ответ #2 : 20 Апрель 2011, 21:59:30 »
У меня такая же проблема. Сегодня после обновления в Synaptic висят три пакета с неразрешенными зависимостями: linux-image-generic, linux-generic и linux-headers-generic. При попытке их обновления возникает ошибка: "linux-image-generic:
 Зависит: linux-image-2.6.35-29-generic  but it is not installable

linux-generic:
  Зависит: linux-image-generic (=2.6.35.29.37) но 2.6.35.28.36 установлен

linux-headers-generic:
 Зависит: linux-headers-2.6.35-29-generic  but it is not installable
"

Ubuntu 10.10

Оффлайн Say Cheese

  • Любитель
  • *
  • Сообщений: 89
    • Просмотр профиля
Re: неразрешимые зависимости у ядра
« Ответ #3 : 21 Апрель 2011, 00:14:20 »
Ну и ждём-с нового ядра, проблем особых не вижу, это же proposed)

Оффлайн gadel

  • Новичок
  • *
  • Сообщений: 13
  • GNOME
    • Просмотр профиля
Re: неразрешимые зависимости у ядра
« Ответ #4 : 21 Апрель 2011, 08:11:19 »
сменил источник на основной сервер и представьте себе оно там есть... снова русское зеркало чудит...  :2funny:
Татарский Убунтовод-Анимешник (жуткое сочетание)

Оффлайн агасфер

  • Активист
  • *
  • Сообщений: 666
  • Тот, который был тысячей..
    • Просмотр профиля
Re: неразрешимые зависимости у ядра
« Ответ #5 : 21 Апрель 2011, 08:26:00 »
Тоже висело. Сегодня с утра все установилось
Возможно всё, но..

 

Страница сгенерирована за 0.269 секунд. Запросов: 22.